[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [Subclipse-users] ClientException : is too old

From: auhuman <auhuman_at_gmail.com>
Date: Fri, 23 Dec 2011 08:43:09 -0800 (PST)

Thank you very much Mark phippard. Your reply really helped me, saved me lot
of time. thank you.
thanks
auhuman

Mark Phippard-3 wrote:
>
> Subclipse 1.8.x requires Subversion 1.7.x client. As you can see, we
> include everything you need for this on Windows.
>
> The message you are getting is that the Subversion 1.7.x client wants
> you to upgrade your 1.6.x working copy so that it can use it. You can
> do this with Team > Upgrade.
>
> You can get Subversion 1.7.x versions of command line binaries and
> TortoiseSVN if you need to use other clients on this same working
> copy.
>
>
>
> On Fri, Dec 23, 2011 at 6:04 AM, auhuman <auhuman_at_gmail.com> wrote:
>> hi all,
>> i am running eclipse(64bit) on windows7(64bit). i installed subclipse 1.8
>> plugin in that eclipse. i installed silk svn 1.6.16(64 bit). when i open
>> svn
>> item in preferences window in my eclipse the item shown in svn interface
>> client is JavaHL 1.7.2 which is different from 1.6.16. when i try to do
>> any
>> of the svn related command from eclipse it throwing error
>> "org.apache.subversion.javahl.ClientException: The working copy needs to
>> be
>> upgraded
>> svn: Working copy 'E:\myworkspace\contactmanager\com\super\system' is too
>> old (format 10, created by Subversion 1.6)"
>>
>> thanks any help is appreciated.
>> auhuman
>> --
>> View this message in context:
>> http://old.nabble.com/ClientException-%3A-is-too-old-tp33027946p33027946.html
>> Sent from the subclipse - users mailing list archive at Nabble.com.
>>
>> ------------------------------------------------------
>> http://subclipse.tigris.org/ds/viewMessage.do?dsForumId=1047&dsMessageId=2899334
>>
>> To unsubscribe from this discussion, e-mail:
>> [users-unsubscribe_at_subclipse.tigris.org].
>
>
>
> --
> Thanks
>
> Mark Phippard
> http://markphip.blogspot.com/
>
> ------------------------------------------------------
> http://subclipse.tigris.org/ds/viewMessage.do?dsForumId=1047&dsMessageId=2899365
>
> To unsubscribe from this discussion, e-mail:
> [users-unsubscribe_at_subclipse.tigris.org].
>
>

-- 
View this message in context: http://old.nabble.com/ClientException-%3A-is-too-old-tp33027946p33029727.html
Sent from the subclipse - users mailing list archive at Nabble.com.
------------------------------------------------------
http://subclipse.tigris.org/ds/viewMessage.do?dsForumId=1047&dsMessageId=2899394
To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_subclipse.tigris.org].
Received on 2011-12-23 17:43:29 CET

This is an archived mail posted to the Subclipse Users mailing list.